@charset "UTF-8";
/* CSS Document */

/* Universals
-------------------------------------------*/

::-moz-selection {
	background: none repeat scroll 0 0 #C05217;
	color: #fff;
	cursor:text;
}

::selection {
	background: none repeat scroll 0 0 #C05217;
	color: #fff;
}

a:active, a:focus { /* defeats Firefox outline */
	outline: 0;	
}

body {
	cursor: inherit;	
  overflow-x: hidden;
  overflow-y: hidden;
}

html {
  height: auto !important;
  overflow-y: scroll !important;
}





/* Foundation Overrides 
-------------------------------------------*/
.alignright{
	float:right;
	padding-left: 20px;
}
.alignleft{
	float:left;
}
.row {
	max-width: 1200px;	
}

.column, .columns {

}

.top-bar {
	margin-bottom: 0;
	background: none;	
}

.top-bar-section li a:not(.button):hover {
	color: #7cbbec;
}
.top-bar-section ul, .top-bar-section li a:not(.button) {
	background: none;	
	
}
.top-bar .top-bar-section .sub-menu {
position: absolute;
z-index: 999;
background: #494B4C;
top: auto;
padding: 2px 0px 5px;
border: 1px solid #636363;
white-space: nowrap;
}
.top-bar .top-bar-section .sub-menu .sub-menu {
  right: 100%;
  margin-top: -51px;
}
.top-bar .top-bar-section .sub-menu li {
  float: none;
}
.top-bar .top-bar-section .sub-menu a {
  color: white;
  line-height: 35px;
}
.top-bar .top-bar-section .sub-menu a:hover {
  color: #7CBBEC;
}

#bottomBnav .row {
	margin: 0;	
}


#chat p{
	margin-bottom: 0;
}
table {
	background: none;
	border: none;	
}

table tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background: none;
}

table tr th, table tr td {
    color: inherit;
    font-size: inherit;
}


/* Layout 
-------------------------------------------*/

body {
	background: #0d1b2d;
}

#applyNowFloat {
	float: right;
    position: fixed;
    right: 0;
    top: 270px;	
	text-align: center;
	z-index: 10000;
}

#applyNowFloat a {
	background: #be5122;
	border: 1px solid #be5122;
    color: #fff;
    display: block;
    font-family: 'Archer SSm A','Archer SSm B';
    font-size: 14px;
    font-style: italic;
    font-weight: 600;
    line-height: 1.4em;
    padding: 18px 16px;
}

#applyNowFloat a:hover {
	background: #fff;
	color: #be5122;
}


#language {
	float: right;
	margin-right: 134px;
	
	margin-left: 10px;
	padding-left: 15px;	
	border-left: 1px solid #fff;
}
#path { /* wraps top thru bottomA, all contained DIVs must have transparent backgrounds (don't use opacity) */
	background-color: #94b8ec;
	background-image:  url(../images/path-background-1850.png), url(../images/blue-texture-background.jpg);
	background-position: 65% -100px, center top;
	background-repeat: no-repeat, repeat;
}

#path.nopath { /* class appended to inner page layouts */
	background-image: none;
}

#toolbarWrapper {
	background: #636363;	
}

#toolbar, #toolbarMobile {
	min-height: 38px;
	display: block;
}

#language {
	float: right;
	margin: 7px 124px 0px 0px;
	padding-left: 5px;	
	border-left: 1px solid #fff;
}
#language a {
	line-height: 0px;
}

#topNav {
	/*float: right;*/
}
#topNav ul{
	padding: 0px;
}



#toolbarMobile img {
	height: inherit;
	max-width: inherit;
}

#toolbarMobile .button {
	border: none;
	background: none;
	color: #dedede;
	top: 4px;
    height: 2em;
    width: 2em;	
	font-size: 22px;
	padding: 4px 10px 2px 10px;
	line-height: 28px;	
	box-shadow: none;
}

#toolbarMobile .button:hover {
	color: #fff;
}

#loginMobile, #searchMobile, #languageMobile {
	float: right;
	margin-left: 4px;	
}


#language img {
	height: inherit;
	max-width: inherit;	
}


#languageMobile {
	margin-right: 134px;
	margin-left: 10px;
	margin-top: 3px;	
}

#headerWrapper {
	background: #494b4c;
}

#header {
	background: url(../images/bruin-header-bg.png) right -10px no-repeat;
	min-height: 145px;
}

#logo {
	position: relative;
	top: 23px;
	left: 0;
}

#logo img {
	max-width: none;	
}

#headerRight {
	height: 145px;
	padding-top: 10px;
}

#headerRight #search, #headerRight #login {
	float: right;
	margin-left: 12px;	
}

#login {
	text-align: right;	
}

#login a {
	display: block;
	background-image: url(../images/bruin-login-button.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 5px 10px;
    width: 190px;
	height: 38px;
	color: #00477e;	
	font-size: 13px;
	line-height: 24px;
	margin-top: 4px;
}

#login a:hover {
	background-position: left -38px;
}

#headerRight #search {
	margin-right: 0px;
	width: 180px;
	position: relative;
}

#search input, #search .button {
	border-radius: 8px;	
}

#search .button {
    position: absolute;
	border-color: #c0cfda;
    height: 30px;
	width: 30px;
    right: 2px;
    top: 1px;
	color: #4f6271;
	font-size: 18px;
	padding: 2px 4px;
	line-height: 24px;
	
	background: rgb(213,231,243); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZTdmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2NkZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(213,231,243,1) 0%, rgba(188,205,218,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,231,243,1)), color-stop(100%,rgba(188,205,218,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(213,231,243,1) 0%,rgba(188,205,218,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(213,231,243,1) 0%,rgba(188,205,218,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(213,231,243,1) 0%,rgba(188,205,218,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(213,231,243,1) 0%,rgba(188,205,218,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e7f3', endColorstr='#bccdda',GradientType=0 ); /* IE6-8 */


}

.eventBlock{
	background: rgba(255,255,255,0.5);
	width: 30%;
	height: 83px;
	margin-bottom:20px;
	overflow: hidden;
	float: left !important;
	padding: 5px 10px 5px 0px;
	display: table;
}
.eventSpacer{
	width: 5%;
	min-height: 83px;
	float: left;
}
.eventSpacer1{
	width: 5%;
	min-height: 40px;
	float: left;
}
.eventBlock .eventDate{
	text-align: center;
	height: 100%;
	border-right: dotted 1px black;
	width: 22%;
	display: table-cell;
	font-size: 40px;
	Vertical-align: middle;
}
.eventDate .eventMonth{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 0.8;
	vertical-align: bottom;
}
.eventDate .eventNum{
	vertical-align: top;
}
.eventBlock .eventName{
	padding: 10px 10px 10px 10px;
	display: table-cell;
	Vertical-align: middle;
}
.eventName a{
	color: #be5122 !important;
	font-weight: 600;
}
.eventName a:visited{
	color: #00477e;
}
#topWrapper {
	background: rgba(255,255,255,0.8) url(../images/top-background.png) bottom center repeat-x;	
}

#top {
	
}

#slideshow {
	margin-top: 2px;
	margin-bottom: 15px;
}


/* Homepage Who Are You Buttons */

div.whoButtons .columns {
	padding: 0;
	padding-left: .5%;
}

a.whoButton {
	background-color: #92C4E9;
	background-image: url(../images/who-are-you-background.png);
	background-repeat: no-repeat;
    color: #00477E;
    display: block;
	width: 31.5%;
	/* min-width: 290px; */
    float: left;
    margin: 0px 10px 15px 10px;
    padding: 35px;
    text-align: right;
	font-size: 24px;
}

a.whoButton:hover {
	color: #fff;
}

a.futureStudent {
	background-position: left -104px;
}

a.currentStudent {
	background-position: left -304px;
}

a.business {
	background-position: left -475px;
}

a.faculty {
	background-position: left -704px;
}

a.alumni {
	background-position: left -900px;
}

a.community {
	background-position: left -1094px;
}

/* End Homepage Who Are you Buttons */




#mainWrapper {
	background: rgba(255,255,255,0.5) url(../images/main-background-250.png) top center repeat;
}

#breadcrumbsWrapper {
	
	/* gradient code - http://www.colorzilla.com/gradient-editor/ */
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjE1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjY0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjY0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4xNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(left,  rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.64) 25%, rgba(255,255,255,0.64) 75%, rgba(255,255,255,0.15) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.15)), color-stop(25%,rgba(255,255,255,0.64)), color-stop(75%,rgba(255,255,255,0.64)), color-stop(100%,rgba(255,255,255,0.15))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0.64) 25%,rgba(255,255,255,0.64) 75%,rgba(255,255,255,0.15) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0.64) 25%,rgba(255,255,255,0.64) 75%,rgba(255,255,255,0.15) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0.64) 25%,rgba(255,255,255,0.64) 75%,rgba(255,255,255,0.15) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0.64) 25%,rgba(255,255,255,0.64) 75%,rgba(255,255,255,0.15) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#26ffffff',GradientType=1 ); /* IE6-8 */


	
}

#breadcrumbs {
	padding: 10px 0;
	font-size: .75em;
	color: #00477e;
	line-height: 1.5em;
}

#breadcrumbs .separator {
	margin: 0 8px;
	color: #666;	
}

#content {
	padding-top: 20px;	
}

#innerTop {
	
}

#innerBottom {
	
}

#sidebar {
	padding-top: 20px;
}

#sidebar .sideRight { /* only for 2-column-right layout */
	margin-top: 120px;	
}

#bottomAwrapper {
	/* gradient code - http://www.colorzilla.com/gradient-editor/ */
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjA2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC41NCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(255,255,255,0.06) 0%, rgba(255,255,255,0.54) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.06)), color-stop(100%,rgba(255,255,255,0.54))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(255,255,255,0.06) 0%,rgba(255,255,255,0.54) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(255,255,255,0.06) 0%,rgba(255,255,255,0.54) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(255,255,255,0.06) 0%,rgba(255,255,255,0.54) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(255,255,255,0.06) 0%,rgba(255,255,255,0.54) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fffffff', endColorstr='#8affffff',GradientType=0 ); /* IE6-8 */


	
	border-top: 3px solid #c05116;
}

#bottomA {
		
}

#bottomBwrapper {
	background: #466490 url(../images/bottomB-background.jpg) top center repeat;	
}

#bottomB {	
	padding-top: 20px;
}

#bottomCwrapper {
	background: #152236 url(../images/bottomC-background.jpg) top center repeat;
	border-top: 1px solid #091018;	
}

#bottomC {
	padding: 40px 0;
	color: #fff;
}

#bottomC #contact {
	padding-left: 5%;
	max-width: 400px;	
}

#footerWrapper {
	background: #1b2e3f;
	border-top: 1px solid #091018;
}

#footer {
	padding: 35px 0;
	color: #fff;
}

#nkbug {
	float: right;
	margin-top: -35px;	
	margin-right: 10px;
}

#reporting {
	text-align: center;
	padding: 20px 0;	
}




/* Typography 
-------------------------------------------*/


body {
	font-family: 'Open Sans', sans-serif;
	color: #222;	
}

h1, h2, h3, h4, h5, h6, alert, p {
	margin-top: 0;	
	font-family: 'Open Sans', sans-serif;
}

h1 {
	color: #be5122;
	font-size: 54px;
	font-weight: 400; /* Open Sans "normal" */
}

h2 {
	color: #444;
	font-size: 48px;
	font-weight: 400;
}

h3 {
	color: #be5122;
	font-size: 32px;
	font-weight: 400;
}

h4 {
	color: #444;
	font-size: 24px;
	font-weight: 400;
}

h5 {
	color: #be5122;
	font-size: 16px;
	font-weight: 400;
}

h6 {
	color: #00477e;
	font-size: 14px;
	font-weight: 700; /*Open Sans "bold" */
	
}
/*
h3.alert {
	border:6px double #fff;
	font-size:16px;
	font-weight:bold;
	height:auto;
	background:#990000; 
	color:#fff;
	padding:8px;
}  */

h3.alert {
	font-size:20px;
	font-weight:bold;
	color:#990000;
}

h3.sectionHeader {
	display: block;
	width: 100%;
	font-size: 24px;
	color: #5a6775;
	padding-bottom: 10px;
	border-bottom: 1px solid #5a6775;	
	margin: 20px 0;
}

ul {
	margin-left: 15px;	
}

a:link {
	color: #00477e;
}

a:visited {
	color: #00477e;
}

a:hover {
	color: #be5122;
	text-decoration: none;
}

a:active {
	color: #be5122;
}

#bottomB h3, #bottomC h3, #footer h3 {
	color: #fff;	
}

#bottomB h3 {
	display: block;
	background: url(../images/bottomB-header-bg.png) no-repeat center top;
	width: 100%;
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 700;
	font-style: italic;
	letter-spacing: .3em;
	text-align: center;
	text-indent: 14px;
	color: #172d4a;	
	font-size: 15px;
	height: 36px;
	line-height: 36px;
}

#bottomC {
	color: #fff;	
}

#bottomC h3 {
	color: #fff;
	font-family: 'Archer SSm A', 'Archer SSm B'; 
	font-weight: 400; 
	font-style: italic;
	letter-spacing: .1em;
	font-size: 30px;	
}

#bottomC p {
	color: #aad2f0;
	font-family: 'Archer SSm A', 'Archer SSm B';
	line-height: 1.8em;
	letter-spacing: .1em;
	font-size: .9em;
	font-weight: 400;
}

#bottomC h4 {
	color: #fff;
	display: block;
	width: 100%;
	font-size: 18px;
	letter-spacing: .1em;
	padding-bottom: 10px; 
	border-bottom: 1px solid #7392ab;
	margin-bottom: 15px;
}

#bottomC h5 {
	font-family: 'Archer SSm A', 'Archer SSm B';
	margin-bottom: 0;
}

#bottomC table {
	width: 100%;	
}

#bottomC table tr td {
	padding: 10px 10px 10px 0px;	
}

#bottomC table tr td img {
	padding-right: 8px;	
}

#bottomC .address {
	font-size: 82%;
}

#bottomC .phone {
	font-size: 140%;
	letter-spacing: .05em;
}

#bottomC .phone a {
	color: #fff;	
}


#footer h4 {
	color: #fff;
	display: block;
	font-size: 18px;
	letter-spacing: .1em;
	margin-bottom: 15px;
}

#footer a {
	color: #a9d1ef;
}

#footer a:hover {
	color: #be5122;
}

#chat h4 {
	border-bottom: 1px solid #7392ab;
	padding-bottom: 14px;
    padding-top: 40px;
}

#chat h4 a {
	background: url(../images/icon-chat.png) no-repeat left top;
	padding-bottom: 14px;
    padding-left: 100px;
    padding-top: 40px;
	color: #fff;
	white-space: nowrap;
}

ul.regionalCenters {
	list-style: none;
	margin-left: 0;	
}

ul.regionalCenters li {
	float: left;
	width: 25%;
	line-height: 1em;
}
ul.regionalCenters .location {
	font-size: 72%;	
}

#copyright p {
	clear: both;
	padding-top: 10px;
	font-size: 12px;
	color: #a9a9a9;	
	font-family: 'Archer SSm A', 'Archer SSm B';
}

#nkbug a {
	font-family: 'Archer SSm A', 'Archer SSm B';
	color: #888685;	
	font-size: 18px;
}

#nkbug a:hover {
	color: #be5122;
}

#nkbug img {
	margin-left: 4px;
	padding-bottom: 4px; 	
}



/* Menus 
-------------------------------------------*/

@media screen and (min-width: 1025px) { /* FPO STYLING */

#mainNav {
	position: absolute;
	right: 0.9375em; /* to match foundation column padding */
	bottom: 0px;	
}

#mainNav ul li a {
	font-size: 19px;
	font-weight: normal;
}

#mainNav .top-bar {
  overflow: visible;
}

}

.top-bar-section ul li > a {
	font-weight: normal;
	font-size: 14px;
	color: #fff;	
}
#mainNav ul li a:hover {
	color: #7cbbec;
}

#menu-mainmenu>li>a:hover, #menu-toolbar>li>a:hover {
	color: #7cbbec;
}

#breadcrumbs a {
	color: #666;	
}

#breadcrumbs a:hover {
	color: #be5122;	
}


.side-nav li a {
	color: #00477e;
}

.side-nav li a:hover {
	color: #be5122;
}


#bottomBnav {
	margin: 20px 0;	
}

#bottomBnav .bottomcolumns {
	margin-bottom: 12px;	
}

.bottom-b-nav, ul.bottom-b-nav li ul {
	list-style: none;
	margin: 0 12px 0 0;	
	line-height: 1em;
}

.bottom-b-nav li {
	margin-bottom: 14px;	
}

.bottom-b-nav li ul {
	margin-top: 15px;	
}

.bottom-b-nav li.level-1 a {
	color: #7cbbec;	
	font-size: 16px;
	font-weight: 600;
}

.bottom-b-nav li.level-1 a:hover {
	color: #fff;	
}

.bottom-b-nav li.level-1 ul li a {
	color: #fff;
	font-size: .85em;
	font-weight: 300;	
}

.bottom-b-nav li.level-1 ul li a:hover {
	color: #7cbbec;		
}

#footer .footerNav {
	list-style: none;
	margin-left: 0;	
	clear: both;	
}

#footer .footerNav li {
	float: left;
	margin-right: 10px;	
}

#footer .footerNav li a {
	color: #fff;
	font-size: 12px;
	font-family: 'Archer SSm A', 'Archer SSm B';
}

#footer .footerNav li:before {
	content: "•";
	padding-right: 10px;
} 

#footer .footerNav li:first-child:before {
	content: none;
	padding-right: 0;
} 

#footer .footerNav li a:hover {
	color: #be5122;
}





/* Top Accordion - jquery 
-------------------------------------------*/

#whoSliderWrapper {
	/* colorzilla gradient */
	background: rgb(163,204,235); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EzY2NlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGUwZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(163,204,235,1) 0%, rgba(205,224,238,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,204,235,1)), color-stop(100%,rgba(205,224,238,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(163,204,235,1) 0%,rgba(205,224,238,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(163,204,235,1) 0%,rgba(205,224,238,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(163,204,235,1) 0%,rgba(205,224,238,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(163,204,235,1) 0%,rgba(205,224,238,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cceb', endColorstr='#cde0ee',GradientType=0 ); /* IE6-8 */

	/* inset shadow */

		-webkit-box-shadow: inset 0px -10px 5px -10px #666;
        
        box-shadow: inset 0px -10px 5px -10px #666;

	
}

#whoSlider {
	position: relative;
}


.slidingDiv {
    height: 70px;
}


.slidingDiv .top-bar-section .menu li {
	display: inline;
	height: 70px;
	width: 16.6%;	
	text-align: center;
	background-image: url(../images/who-are-you-topmenu-background.png);
	background-repeat: no-repeat;
}
.slidingDiv .top-bar-section .menu a {
	line-height: 14px;
	font-size: 16px;
	padding: 20px 25px 20px 45px;
	color: #004773;
}
.slidingDiv a:hover {
	color: #fff !important;	
}

.slidingDiv li.futureStudent {
	background-position: left -112px;
}

.slidingDiv li.currentStudent {
	background-position: left -290px;
}

.slidingDiv li.business {
	background-position: left -468px;
}

.slidingDiv li.faculty {
	background-position: left -650px;
}

.slidingDiv li.alumni {
	background-position: left -832px;
}

.slidingDiv li.community {
	background-position: left -1010px;
}

.slideSearch{ max-height: 0px; overflow: hidden;}
#searchMobile{ width: 42px;}
#searchMobile input#s{width: 150px; margin-left: -50px; margin-top: 5px; }

a.show_hide, a.show_hide:visited {
    display:none;
	position: absolute;
	top: -31px;
	right: 0.9375em; /* to match foundation column padding */
	height: 31px;
	width: 122px;
	background: url(../images/who-are-you-tab-background.png) no-repeat center bottom; 
	font-size: 14px;
	color: #00477e;
	text-indent: 20px;
	line-height: 32px;
}

a.show_hide:hover, a.show_hide:active {
	color: #fff;
	text-decoration: none;
}




/* Custom Content Areas
-------------------------------------------*/
label .screen-reader-text{
	font-size: 0px;
}
#bruinHome {
	background: rgba(255,255,255,0.6) url(../images/icon-big-bruin.png) no-repeat 110% 20%;
	padding: 4% 10%;
	text-align: center;
	margin-bottom: 40px;
}

#bruinHome h4 {
	font-size: 32px;
	font-weight: 300;
	color: #5a6775;	
}

#bruinHome h4 strong {
	font-weight: 600;
	color: #0c1626;	
}

#bruinHome h4 em {
	font-style: normal;
	color: #be5122;	
}


#homeFacebook {
	width: 440px;
	margin: 30px auto 0;
	padding: 20px 90px;
	
	/* colorzilla gradient */	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(15%,rgba(255,255,255,1)), color-stop(85%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */


	
}

#homeFacebook img {
	margin-top: -5px;	
}

#homeFacebook h6, #homeFacebook p {
	margin-bottom: 0;	
}










/* Responsive
-------------------------------------------*/
@media screen and (max-width: 1520px) {
	#menu-mainmenu li:last-child .sub-menu {
		right: -150px;
	}
}
@media screen and (max-width: 1320px) {
	#menu-mainmenu li:last-child .sub-menu {
		right: -75px;
	}
}
@media screen and (max-width: 1112px) { /* break points based on design vs device */
	.menu-mainmenu-container > ul > li > a:not(.button):first-child {padding-left: 0px;}
	#menu-mainmenu li:last-child .sub-menu {right: 0px;}
	.slidingDiv a {font-size:.9em !important; padding:25px 8px;}
	.slidingDiv li.alumni {background-position:right -832px;}
	a.whoButton {width: 47%;}
	ul.regionalCenters li {width:25%; margin-bottom:20px;}
	#chat h4 {padding-top:5px; padding-bottom:45px;}
	#chat h4 a {padding-top:5px; padding-bottom:45px; padding-left:80px;}
}

@media screen and (min-width: 1025px) {	
	#toolbarMobile {display: none !important;}
  .top-bar .toggle-topbar { display: none; }
    .top-bar .title-area { float: left; }

}

@media screen and (max-width: 1024px) {

	#toolbar, #headerRight #login, #headerRight #search {display: none !important;}	
    .top-bar-section .menu-toolbar-container{ display: none }
}

@media screen and (max-width: 690px) {
	a.whoButton {width: 94%;margin-right:0;}
}

@media screen and (max-width: 767px) {
	.newsImage-selected{padding: 15px;background-color: rgba(255,255,255,.5);display: block;float:left;width: 100% !important;}
	.newsText {padding: 15px;min-height: 99px;float: left;width:100% !important;color: gray;}
	
	.circle {width: 100% !important;height: 120px !important;}
	.circle a {height: 120px !important;width: 100% !important;border-radius: 2px !important;text-align: center !important;font-family: 'Open Sans', sans-serif !important;font-weight: 400 !important;font-size: 18px !important;}
	.circle img {max-height: inherit !important;width: 100% !important;opacity: 0.2 !important;margin-top: -8% !important;margin-left: 0 !important;}
	.circle span {font-size: 24px !important;height: 55px !important;left: 3% !important;line-height: 28px !important;padding-left: 30px !important;	text-align: left !important;top: 22% !important;vertical-align: middle !important;width: 80% !important;background: none !important;}

	.slidingDiv .top-bar-section .menu li {height: 73px !important;}
	.slidingDiv {height:441px;}
	.slidingDiv  .top-bar-section{height:100%; padding: 0px; margin: 0px;}
	.slidingDiv li {width:100% !important; text-align: left !important; border-bottom:1px solid #99c6e8;}
	.slidingDiv a{line-height: 30px !important;padding-left: 80px !important;font-size:1.2em !important; padding-left:15%;}
	.slidingDiv li.alumni {background-position:left -832px !important;}
	#logo img {max-width: 250px; height: auto; }
	#bottomBwrapper {display:none;} /* turn off this whole se3ction on smart phones */
	#bottomC #contact {padding-left: 10px;	margin-top:15px; max-width:inherit;}
	ul.regionalCenters li {width:25%; margin-bottom:20px;}
	#chat h4 {padding-top:40px; padding-bottom:14px;}
	#chat h4 a {padding-top:40px; padding-bottom:14px; padding-left:100px;}
	#footer ul.footerNav {float:left; width:50%; clear:none;}
	#footer ul.footerNav li {float:none; margin-right: 0;}
	#footer ul.footerNav li:before {content:none; padding-right:0;} 
	#nkbug {float:none; margin-top:10px; margin-right:0px;}
	
	#bruinHome {background-position: left 20%;}
	#bruinHome h4 {font-size:24px;}
	#homeFacebook {width:100%; padding:20px 10px;}
	.fb-like{margin-top: 0px !important;overflow:visible !important;}
	.fb-like>span>iframe{overflow:visible !important;}
	.fb-like>span{overflow:visible !important;}
	
	/*#featuredProgramSlider .featuredProgram {width: 100%;float: none;}
	#featuredProgramSlider .first {margin-right: 0;}
	#featuredProgramSlider .featuredProgramNav {width: 100%;float: none;text-align: center;}
	#featuredProgramSlider .featuredProgramNav img {display: none;}
	#featuredProgramSlider .featuredProgramNav img.mobile {display: inherit;}	
	.featuredProgram img {max-height: 90%; width: 90%;}	*/
	
	.eventSpacer{display: none !important;}
	.eventBlock{width: 100%;}
}

.right .menu-item .large-2, .slidingDiv .menu-item, .large-2{/*Get rid of default large-2 behavior*/

}
.right .menu-item .large-2, .slidingDiv .menu-item, .columns{/*Get rid of default large-2 behavior*/

}

.right .menu-item, .slidingDiv .menu-item{
  float: left;
}
.right .sub-menu, .slidingDiv .sub-menu {
  position:absolute;
  visibility: hidden;
  opacity: 0.0;
  filter: alpha(opacity=0);
  top: 100%;
  z-index: 10; 
  background: white;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
}
.right .menu-item:hover > .sub-menu, .slidingDiv .menu-item:hover > .sub-menu {
  opacity: 1.0;
  filter: alpha(opacity=100);
  visibility: visible;
}
.slidingDiv .top-bar-section .menu .sub-menu .menu-item a, .right ul.sub-menu a {
  text-align: left;
  float: none;
  width: auto;
  color: white;
  background: none;
  height: auto;
  margin: 0px;
  padding: 0px 25px;
}
.slidingDiv .top-bar-section .menu .sub-menu .menu-item a:hover, .right .sub-menu a:hover {
  color: inherit;
	color: #7CBBEC;
}
#bruinHome .textwidget{
	display: inline;
}

.newsImage-selected{
	padding: 15px 15px 15px 15px;
	background-color: rgba(255,255,255,.5);
	display: block;
	float:left;
	
	width: 37%;
}
.newsTop3 {
	width: 100%;
	font-family: 'Archer SSm A', 'Archer SSm B'
}
.newsImage{
	padding: 15px 15px 20px 15px;
	background-color: rgba(255,255,255,.5);
	display: none;
}
.newsText {
	padding: 15px;
	min-height: 99px;
	float: right;
	width:63%;
	color: gray;
}
.newsText:hover{
	background-color: rgba(255,255,255,.9);
}
.selectedNewsText{
	background-color: rgba(255,255,255,.5);
}

.selectedNewsText p{
	color: black;
}
.newsText a{
	font-weight: bold;
	font-size: 1.2em;
	color: gray;
}
.selectedNewsText a{
	color: #00477e;
}
.newsTop3 p{
	font-size: .9em;
	margin: 0;
	padding: 0;
	line-height: 1;
}
.circleBase {
	display:table-cell;
  -webkit-border-radius: 90px;
  -moz-border-radius:90;
  border-radius: 90px;
  behavior: url(../PIE.htc);
}
.type2 {
  width: 7px;
  height: 7px;
  background: grey;
}
.keepReading a{
	font-size: .8em;
	color: gray;
}
.selectedNewsText .keepReading a{
	font-size: .8em;
	color: #be5122;
}
.innerText{
	width: 80%;
	display: block;
}
/*New Featured Slider Widget CSS*/
.featuredProgramSlider{
	overflow: hidden;
}
.featuredGroup{
	width: 100%;
	max-height: 0px;
	overflow: hidden;
}
.featuredGroup.selectedGroup{
}

.featuredProgramNav {
	padding: 0px;
}
.sliderButton {
	height: 50px;
	width: 50px;
	background-color: white;
	border-radius: 50px;
	margin-bottom: 10px;
	cursor: pointer;
}
.sliderButton.active {
	background-color: #BE5122;
}




/* NEW Circle Widgets - 10/22/13
-------------------------------------------*/

.circle {
	width: 260px;
	margin: 20px auto;
	transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
}

.circle a {
	display: block;
	position: relative;
	overflow: hidden;
	height: 260px;
	width: 260px;
	border-radius: 50%;
	background: #32598c;
	color: #fff;
	border: 1px solid #32598c;	
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 20px;
	transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
}

.circle a:hover {
	color: #a9d1ef;	
}

.circle img {
	max-width: inherit;
	margin-left: -33%;	
	opacity: 0.2;
}

.circle span {
	position: absolute;
	bottom: 0;
	left: 0;
	/* background: rgba(50,89,140,.85); */
	display: table-cell; 
	height: 170px;
	padding: 10px 30px 0px 30px;
	width: 260px;
  	vertical-align: middle; 
  	text-align: center;
	line-height: 28px;
	transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
}


@media screen and (max-width: 1024px) {
	
	.circle {
	width: 200px;
}

.circle a {
	height: 200px;
	width: 200px;
	font-weight: 300;
	font-size: 18px;
}

.circle img {
	margin-left: -29%;	
	max-height: 100%;
}

.circle span {
    height: 130px;
    line-height: 28px;
	font-size: 24px;
    width: 200px;
	padding-left: 20px;
	padding-right: 20px;
}
	
}


/* Slideshow Content - 10/22/13
-------------------------------------------*/

.easingsliderpro-slide-content {
	position: absolute;
	top: 50%;
	right: 0;
	text-align: right;	
}

.easingsliderpro-slide-content h2 {
	background: #ccc;
	padding: 8px;
}

.easingsliderpro-slide-content h3 {
	background: #999;
	padding: 8px;	
}
#sidebar ul {
  list-style: none;
}
#sidebar h4 {
  margin-bottom: 0px;
}
.side-nav li.current_page_item, .side-nav li.current_page_item h4 {
  font-weight: bold;
}
.side-nav h4 {
  font-weight: 300;
}
#off_canvas_menu {
  color: #FFF;
  right: -280px;
  top: 0px;
  position: absolute;
  bottom: 0px;
  width: 280px;
  max-width: 75%;
}
.off_canvas_slide #off_canvas_menu {
  right: 0px;
}
/*.contentWrapper, #off_canvas_menu { 
  -webkit-transition: 200ms ease-out;
  -moz-transition: 200ms ease-out;
  -o-transition: 200ms ease-out;
  transition: 200ms ease-out;
}*/
.contentWrapper {
  width: 100%;
  min-width: 356px;
}
.off_canvas_slide .contentWrapper {
  margin-left: -280px;
}
#off_canvas_menu ul {
  margin-left: 0px;
  margin-bottom: 0px;
  list-style: none;
  list-style-type: none;
}
#off_canvas_menu ul li {
  list-style: none;
  list-style-type: none;
}
#off_canvas_menu a {
color: #FFF;
display: block;
padding: 10px 0px 10px 30px;
}
#off_canvas_menu h3 {
margin-left: 30px;
margin-top: 20px;
color: #C05217;
font-weight: 300;
font-size: 14pt;
}
#off_canvas_menu .sub-menu {
    display: none;
}
#off_canvas_menu .sub-menu a {
    padding-left: 45px;
    color: #9B9B9B;
}
#off_canvas_menu .sub-menu a:hover {
  color: #7CBBEC;
}
#off_canvas_menu .menu-item.active .sub-menu {
    display: block;
}
.single .wp-post-image {
  float: right;
  max-width: 35%;
}

.clear {
  clear: both;
}
.entry-date {
  font-size: small;
  margin-bottom: 10px;
  font-style: italic;
}
.single .wp-post-image {
float: right;
max-width: 35%;
margin-left: 15px;
margin-bottom: 15px;
}
#menu-mainmenu-athletics-1 .sub-menu {
right: 0px;
}
/*@media only screen and (max-width: 1024px) {
  #path, #topWrapper, #bottomCwrapper, #mainWrapper {
    background-image: none;
  }
  #whoSliderWrapper {
    background: #A3CCEB;
  }
}*/




/**
 * Custom Search form (search.php)...
 */
#searchFilterType, #searchFilterCategory {
	width: auto;
	line-height: 1;
	font-size: 16px;
}
.searchFilterWrappers {
	padding: 0px 25px 15px 0px;
	float: left;
}
.searchFilterSubmitWrapper {
	float: left;
	padding: 10px 0px 15px 0px;
}
.searchFilterWrappers label {
	padding: 0px 0px 6px 0px;
	margin: 0px;
	line-height: 1;
	font-size: 16px;
}
#searchFilterSubmit  {
	background: #494b4c;
	color: #fff;
	border: 1px solid #000;
	padding: 0px 25px !important;
	font-size: 20px;
	line-height: 1 !important;
	height: 38px;
}
#searchFilterSubmit:hover  {
	background: #636363;
}
.searchFilterTitle {
	font-weight: 300;
	color: #444;
	font-size: 30px;
	margin-bottom: 15px;
	line-height: 1;
}
#searchFilterForm {
	padding-bottom: 30px;
}

/**
 * Single Course template (single-course.php)...
 */
.singleCourseArticleWrappers {
	margin-bottom: 30px;
}
.singleCourseWrappers {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}
#singleCourseContentWrapper {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 0px;
}
#singleCoursePrerequisiteWrapper {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 0px;
	line-height: 1.5;
}
#singleCourseNumberWrapper {
	float: left;
	padding-right: 40px;
	margin-bottom: 15px;
}
#singleCourseCreditWrapper {
	float: left;
	margin-bottom: 15px;
}
.singleCourseFieldTitles {
	font-weight: bold;
}

/**
 * Find Courses template (course-list-page.php)...
 */
#courseListingWrapper {
	padding-bottom: 30px;
}
.courseListingFilterWrappers {
	float: left;
	padding: 0px 25px 15px 0px;
}
.courseListingFilterWrappers label {
	padding: 0px 0px 6px 0px;
	margin: 0px;
	line-height: 1;
	font-size: 16px;
}
#semester, #program {
	width: auto;
}
#sub  {
	background: #494b4c;
	color: #fff;
	border: 1px solid #000;
	padding: 0px 25px !important;
	font-size: 20px;
	line-height: 1 !important;
	height: 38px;
}
#sub:hover  {
	background: #636363;
}
#courseListingFilterSubmitWrapper {
	padding: 10px 0px 15px 0px;
}
#courseListingResultsWrapper ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
#courseListingResultsWrapper ul > li {
	padding: 15px 0px;
}
.courseListingHeaderWidthWrapper {
	width: 100%;
}
.courseListingNumberHeaderWrapper {
	float: left;
	width: 50%; /* 20 */
}
.courseListingNameHeaderWrapper {
	float: left;
	width: 100%; /* 65 */
}
.courseListingCreditsHeaderWrapper {
	float: left;
	width: 50%; /* 15 */
}
.courseListingHeaderWrappers  {
	background: #00477e;
	text-align: left;
	color: #fff;
	font-weight: bold;
	padding: 3px 8px;
	border: 1px solid #fff;
}
.courseListingHeaderWrappers a  {
	color: #fff;
}
.courseListingDescriptionWrapper {
	padding-top: 5px;
}
.courseListingPrerequisiteWrapper {
	padding-top: 15px;
}

#mainNav .top-bar-section li a:not(.button) {
padding: 0 16px;
transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-webkit-transition: all .3s ease-in-out;
}

#mainNav .top-bar-section li ul.sub-menu li a {
  font-size: 16px;  
}
.entry-category {
    padding: 5px 0px;
}
.entry-tag {
    padding: 5px 0px;
}

@media screen and (max-width: 1024px) {

.circle {
  width: 200px;
}

.circle a {
  height: 200px;
  width: 200px;
  font-weight: 300;
  font-size: 18px;
}

.circle img {
  margin-left: -29%;  
  max-height: 100%;
}

.circle span {
    line-height: 28px;
  font-size: 24px;
    width: 200px;
  padding-left: 20px;
  padding-right: 20px;
    height: 200px; /* new */
    padding-top: 76px; /* new */
}
}


@media screen and (max-width: 767px) {


.circle { /* change to rectangles */
  width: 100%;
  height: 120px;
}

.circle a {
  height: 120px;
  width: 100%;
  border-radius: 2px;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 18px;
}

.circle img {
  max-height: inherit;
  width: 100%;
  opacity: 0.2;
  margin-top: -8%;
  margin-left: 0; 
}

.circle span {
    font-size: 24px;
    line-height: 28px;
    padding-left: 30px;
    text-align: left;
    vertical-align: middle;
    width: 80%;
  background: none;
    padding-top: 15px; /* new */
}

}

.ie8_warning {
  padding: 50px;
  text-align: center;
  font-size: 18pt;
  line-height: 50pt;
  color: white;
  display: none;
}
.ie8_warning a {
    color: lightblue;
}
.top-bar-section ul li {
  margin-bottom: 0px;
}

@media screen and (max-width: 1024px) { /* apply now float geets in the way of content */
	
	#applyNowFloat {display: none;}
	
}

@media screen and (max-width: 1150px) { /* main nav spacing */
	
	#mainNav .top-bar-section li a:not(.button) {padding: 0 11px;}
	
}

@media screen and (max-width: 1024px) { /* pell grant calculator */
	
	#pellGrantCalculator {width: 100%;}
	
}

@media screen and (max-width: 1024px) and (min-width: 768px) { /* upcoming events */
	
	.eventBlock {width: 32.5%;}
	.eventSpacer {width: 1%;}
	.eventBlock .eventDate {padding: 6px;}
	
}

@media screen and (max-width: 980px) {
	
	.easingsliderpro-slide-content { }
	.easingsliderpro-slide-content h2 {font-size: 24px;}
	.easingsliderpro-slide-content h3 {font-size: 18px;}
}


@media screen and (max-width: 800px) { /* to avoid breaks, was at 767px */
	
	.sectionContacts .contact {float: none;width: 100%;margin-left: 0;	clear: both; /* to clear photo float */}
	.sectionContacts .contactPhoto {margin-bottom: 25px;}

}


@media screen and (max-width: 640px) {
	
	.easingsliderpro-slide-content {top: 50%;}
	.easingsliderpro-slide-content h2 {font-size: 18px;}
	.easingsliderpro-slide-content h3 {font-size: 14px;}
	.easingsliderpro-arrows {display: none;}
}


@media screen and (max-width: 567px) {

    #pageContent ul.menu li {width: 90%;}

}


@media screen and (max-width: 320px) {
	
	.easingsliderpro-slide-content {top: 35%;}
	.easingsliderpro-slide-content h2 {font-size: 16px;}
	.easingsliderpro-slide-content h3 {font-size: 12px;}
}


